RubyGems Navigation menu

sprocketize 0.1

Sprocketize provides a command-line utility for the sprockets gem so it can be used without rails.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1 - December 11, 2011 (7.5 KB)

Runtime Dependencies (1):

sprockets >= 2.1.2

Development Dependencies (2):

Owners:

Authors:

  • Mato Ilic

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,073

For this version 5,073

Licenses:

N/A

Required Ruby Version: None

Links: